Subject: 19390029 - Broker ES - Metallica - 12/05/2019 - Buyer want etix
From: Ashwinee Latchayya <[email-masked]>
To: Worchuirin <[email-masked]>
Cc: David Mboyo <[email-masked]>, Daniel Lupini Ndala <[email-masked]>
Date: Sat, 11 May 2019 21:29:50 -0700 (MST)

Hi Mike, 

I've flagged this. 

@daniel - once done, can you call the buyer and confirm please. 

Kind Regards, 
Ash 

From: "Worchuirin" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "David Mboyo" <[email-masked]> 
Sent: Sunday, 12 May, 2019 04:14:47 
Subject: Re: 19390029 - Broker ES - Metallica - 12/05/2019 - Buyer want etix 

Hi Ashwinee, 

Can you please flag this in skype in the afternoon? 

Kind Regards, 
M.Worchuirin 

From: "David Mboyo" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Sent: Sunday, 12 May, 2019 00:07:06 
Subject: 19390029 - Broker ES - Metallica - 12/05/2019 - Buyer want etix 

Hi Mike, 

In reference to the order iD: 19390029, Buyer want to change the email address to [email-masked] as she is unable to access her viagogo account, she forgot the password. I tried to reset the password but it does not work because it asked buyer to use her mobile phone number associated with the viagogo account, while she has lost her mobile phone number. I have submitted the request in Google doc under 2832 for the email change, please send buyer the ticket to [email-masked] using customer mail to help buyer downloading the etix for the event as there is no movement in Google doc. 

Kind Regards 
David